/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 14/04/2015, 11:19:16 PM
    Author     : LEE
*/

.product-thumb .price {
        font-size:   x-large;
        font-weight: 600;
}

/* 商品特色 */ 
.tit { 
	font-family:"微軟正黑體", Arial, Helvetica, sans-serif; 
	font-size:18px; 
	color:#96bb03; 
	border-left:2px solid #96bb03; 
	line-height:18px; 
	padding:0 0 0 8px; 
	margin:0 0 8px 10px;
}

.marginB15px{ 
	margin-bottom:15px;
	margin-left:10px;
}

.line{ 
	clear:both; 
	width:100%; 
	height:1px; 
	border-bottom:1px solid #ddd;
}

/* Product Description */
#StructuredDataTable {
	font-size:inherit;
	font:100%;
	border:0;
	border-collapse:collapse;
	border-spacing:0;
	border-top:1px solid #ccc;
	border-left:1px solid #BBB;
	margin: 20px
}
  
#StructuredDataTable th {
	text-align:center;
	font-weight:bold;
	line-height:1.7em;
	border-bottom:1px solid #c9c9c9;
	border-right:1px solid #c9c9c9;
	background-color:#EEE;
	padding:6px 10px;
	width:200px
}
  
#StructuredDataTable td	{
	line-height:1.6em;
	border-bottom:1px solid #c9c9c9;
	border-right:1px solid #c9c9c9;
	padding:6px 10px;
	width:500px
}

#menu .dropdown-inner a {
        min-width : 200px;
}